@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Kaku Gothic New */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  height: 55px;
}
.com-btn01::after {
  width: 16px;
  height: 16px;
  right: 15px;
}

.com-car {
  width: 160px;
  height: 45px;
}

.com-mail {
  width: 160px;
  height: 45px;
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}
.com-tel-svg {
  width: 200px;
  margin: 5px auto 0;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 {
  border-spacing: 0 10px;
}
.com-table01 th {
  display: block;
  width: 100%;
  text-align: left;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

/* =========================================
    top  sp
    top-greeting
========================================= */
#top-greeting .ttl::after {
  width: 94px;
  height: 35px;
  left: 210px;
  bottom: -18px;
}
#top-greeting .ttl-main {
  padding-left: 45px;
}
#top-greeting .ttl-main::before {
  width: 33px;
}
#top-greeting .img-top {
  position: unset;
  width: 100%;
  margin-top: 15px;
}
#top-greeting .sub {
  margin-top: 15px;
  padding: 5px 10px 5px 20px;
}
#top-greeting .txt {
  line-height: 2.2;
  margin-top: 25px;
}
#top-greeting .img-btm {
  position: unset;
  margin-top: 25px;
}

/* =========================================
    top  sp
    top-point
========================================= */
#top-point .bg::before {
  height: 150px;
}
#top-point .bg::after {
  width: 100%;
  height: 150px;
  top: 20px;
  background: url(/img/top/point-bg-top.png) no-repeat left center/cover, #3070d3;
}
#top-point .list {
  display: block;
  margin-top: 50px;
}
#top-point .list-item {
  max-width: 100%;
  min-height: unset;
  padding: 28px 15px 30px;
}
#top-point .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-point .list-item:nth-of-type(2n) .list-ttl {
  padding-bottom: 0;
}
#top-point .list-top {
  gap: 20px;
}
#top-point .list-ico {
  width: 70px;
}
#top-point .list-txt {
  margin-top: 20px;
}
@media screen and (max-width: 361px) {
  #top-point .br-sp {
    display: block !important;
  }
}
@media screen and (min-width: 361px) {
  #top-point .br-sp {
    display: none !important;
  }
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .list {
  margin-top: 35px;
  gap: 40px 60px;
}
#top-service .list-link {
  height: 250px;
}
#top-service .list-ttl {
  width: 250px;
  padding: 8px 15px;
}
#top-service .list-ttl::after {
  width: 16px;
  height: 16px;
  right: 15px;
}
#top-service .wrap {
  width: 100%;
  height: unset;
  text-align: center;
  justify-content: center;
  margin-top: 35px;
  padding: 25px 10px;
}
#top-service .wrap::after {
  width: 86px;
  height: 55px;
  transform: unset;
  top: 120px;
  left: -10px;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .inner {
  padding-bottom: 85px;
}
#top-bnr .container {
  padding: 75px 0 50px;
}
#top-bnr .txt {
  transform: unset;
  top: 30px;
  font-size: 30px;
}
#top-bnr .wrap {
  padding: 0 15px;
}
#top-bnr .link {
  width: 100%;
  max-width: 350px;
  height: 200px;
  margin: 0 auto;
}
#top-bnr .link::before {
  width: 46px;
  height: 36px;
  left: 45px;
}
#top-bnr .link::after {
  width: 34px;
  height: 34px;
  right: 20px;
  bottom: 25px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .bg {
  background: url(/img/top/contact-bg.jpg) no-repeat calc(100% + 235px) bottom/cover;
}
#top-contact .img {
  width: 175px;
  right: 0px;
  top: -125px;
}
#top-contact .ttl-main {
  letter-spacing: 0.11em;
}
#top-contact .txt {
  margin-top: 35px;
}
#top-contact .wrap {
  display: block;
  margin-top: 35px;
}
#top-contact .com-tel-num {
  padding-left: 25px;
  background: url(/img/all/tel-ico-color.png) no-repeat left 5px/18px;
}
#top-contact .work {
  margin-top: 15px;
}
#top-contact .mail {
  width: 250px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 25px auto 0;
  padding-left: 0;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .list {
  display: block;
  margin-top: 35px;
}
#top-news .list-item {
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
}
#top-news .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-news .list-link {
  padding-bottom: 50px;
}
#top-news .list-link::after {
  width: 34px;
  height: 34px;
}
#top-news .btn {
  margin: 35px auto 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-sale .img,
#sub-stock .img,
#sub-auction .img,
#sub-insurance .img {
  position: unset;
  width: 100%;
  margin-top: 30px;
}
#sub-sale .wrap,
#sub-stock .wrap,
#sub-auction .wrap,
#sub-insurance .wrap {
  width: 100%;
  margin-top: 20px;
}
#sub-sale .txt,
#sub-stock .txt,
#sub-auction .txt,
#sub-insurance .txt {
  line-height: 2.2;
}

#sub-stock .inner::after {
  width: 106px;
  height: 58px;
  right: 10px;
  bottom: 105px;
}
#sub-stock .btn {
  margin: 60px auto 0;
}

#sub-auction .inner {
  padding: 50px 15px 65px;
}
#sub-auction .inner::after {
  width: 98px;
  height: 50px;
  left: 10px;
  bottom: 0;
}

/* =========================================
    sub  SP
    sub-camper
========================================= */
#sub-camper .inner {
  padding: 50px 15px 75px;
}
#sub-camper .inner::after {
  width: 99px;
  height: 54px;
  left: unset;
  right: 10px;
  bottom: 0px;
}
#sub-camper .ttl-deco {
  margin-top: 10px;
}
#sub-camper .ttl-deco::before {
  width: 195px;
  height: 45px;
}
#sub-camper .img {
  position: unset;
  width: 100%;
}
#sub-camper .txt {
  line-height: 2.2;
  margin-top: 20px;
}

#sub-vehicle .inner {
  padding: 50px 15px 75px;
}
#sub-vehicle .inner::after {
  width: 123px;
  height: 56px;
  left: 10px;
  bottom: 0;
}
#sub-vehicle .wrap {
  margin-top: 35px;
}
#sub-vehicle .img {
  position: unset;
  width: 100%;
}
#sub-vehicle .txt {
  line-height: 2.2;
  margin-top: 20px;
}

#sub-custom .txt {
  line-height: 2.2;
  text-align: left;
  margin-top: 35px;
}
#sub-custom .list {
  gap: 10px;
  margin-top: 35px;
}
#sub-custom .list-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
}

/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-paint .ttl,
#sub-inspection .ttl,
#sub-maintenance .ttl,
#sub-coating .ttl,
#sub-parts .ttl {
  text-align: center;
}
#sub-paint .img,
#sub-inspection .img,
#sub-maintenance .img,
#sub-coating .img,
#sub-parts .img {
  position: unset;
  width: 100%;
  margin-top: 35px;
}
#sub-paint .txt,
#sub-inspection .txt,
#sub-maintenance .txt,
#sub-coating .txt,
#sub-parts .txt {
  line-height: 2.2;
  margin-top: 20px;
}

/* =========================================
    sub  PC
    sub-others
========================================= */
#sub-others-custom .wrap {
  display: block;
}
#sub-others-custom .wrap-box {
  margin-top: 15px;
}
#sub-others-custom .img {
  display: block;
  width: 250px;
  margin: 0 auto;
}
#sub-others-custom .txt {
  line-height: 2.2;
}
#sub-others-custom .list {
  gap: 15px;
  margin-top: 35px;
}
#sub-others-custom .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}

/* =========================================
    sub  SP
    sub-shop
========================================= */
#sub-shop .table {
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-tag-list {
  margin-top: 5px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}